### Constructor

# Phosh Fader new

#### Declaration [src]

    PhoshFader*
    phosh_fader_new (
      PhoshMonitor* monitor
    )

#### Description

No description available.

#### Parameters

`monitor`

  Type: `PhoshMonitor`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PhoshFader`

No description available.

The data is owned by the called function.